<gconfschemafile>
    <schemalist>

        <schema>
            <key>/schemas/desktop/gnome/thumbnailers/application@x-grace/enable</key>
            <applyto>/desktop/gnome/thumbnailers/application@x-grace/enable</applyto>
            <owner>grace</owner>
            <type>bool</type>
            <default>true</default>
            <locale name="C">
                <short>Enable thumbnailing of Grace Projects</short>
                <long>Boolean options available, true enables thumbnailing and false disables the creation of new thumbnails</long>
            </locale>

            <locale name="de">
                <short>Vorschaubilder von Grace-Projektdaien aktivieren</short>
                <long>Wahr (true) aktiviert die Erstellung von Vorschaubildern, während unwahr (false) das Erzeugen neuer Vorschaubilder deaktiviert.</long>
            </locale>

            <locale name="en_CA">
                <short>Enable thumbnailing of Grace Projects</short>
                <long>Boolean options available: true enables thumbnailing and false disables the creation of new thumbnails</long>
            </locale>

            <locale name="en_GB">
                <short>Enable thumbnailing of Grace Projects</short>
                <long>Boolean options available, true enables thumbnailing and false disables the creation of new thumbnails</long>
            </locale>

        </schema>


        <schema>
            <key>/schemas/desktop/gnome/thumbnailers/application@x-grace/command</key>
            <applyto>/desktop/gnome/thumbnailers/application@x-grace/command</applyto>
            <owner>grace</owner>
            <type>string</type>
            <default>grace-thumbnailer -s %s %i %o</default>
            <locale name="C">
                <short>Thumbnail command for Grace Projects</short>
                <long>Valid command plus arguments for the PDF Document thumbnailer.  See nautilus thumbnailer documentation for more information.</long>
            </locale>

            <locale name="de">
                <short>Das Vorschaukommando für Grace-Projektdateien</short>
                <long>Zulässiges Kommando plus Argumente für die PDF-Dokumentenvorschau. Bitte schauen Sie für weiterführende Informationen in der Dokumentation der Nautilus-Dokumentvorschau nach.</long>
            </locale>

            <locale name="en_CA">
                <short>Thumbnail command for Grace Projects</short>
                <long>Valid command plus arguments for the PDF Document thumbnailer. See nautilus thumbnailer documentation for more information.</long>
            </locale>

            <locale name="en_GB">
                <short>Thumbnail command for Grace Projects</short>
                <long>Valid command plus arguments for the PDF Document thumbnailer. See nautilus thumbnailer documentation for more information.</long>
            </locale>
        </schema>

    </schemalist>
</gconfschemafile>
